<?xml version="1.0" encoding="UTF-8"?>
<TestSuiteEntity>
   <description></description>
   <name>Link Bank Account</name>
   <tag></tag>
   <isRerun>false</isRerun>
   <mailRecipient></mailRecipient>
   <numberOfRerun>0</numberOfRerun>
   <pageLoadTimeout>30</pageLoadTimeout>
   <pageLoadTimeoutDefault>true</pageLoadTimeoutDefault>
   <rerunFailedTestCasesOnly>false</rerunFailedTestCasesOnly>
   <rerunImmediately>false</rerunImmediately>
   <testSuiteGuid>a10119d1-0427-41ef-b6cf-e3d4daa867f8</testSuiteGuid>
   <testCaseLink>
      <guid>8a223043-284f-4a31-8c3f-7c75c20a9e74</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Subscriber/Login/LoginSuccess</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>dd8406ed-0bb0-4799-90eb-2fe65bf016b9</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>a6823430-de51-48de-94dc-830bc381c606</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>82a8d12c-858d-412c-885a-6e7e770d3cc6</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>false</isRun>
      <testCaseId>Test Cases/Subscriber/Link Bank Account/Link Bank Account - Success</testCaseId>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>d8b4d1e4-084e-4380-af3f-e7e0ef471bb3</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>6e520b85-6e5c-49d6-9f97-7ac12af7e49c</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>8e941b6e-1c26-4992-b023-002b348c056c</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId></testDataLinkId>
         <type>DEFAULT</type>
         <value></value>
         <variableId>96f0d64f-d5ac-42ff-9c49-e3eec3e48f71</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>53273737-af25-4478-afe2-d6d29e21e483</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Subscriber/Link Bank Account/Link Bank Account - Fail 1</testCaseId>
      <testDataLink>
         <combinationType>ONE</combinationType>
         <id>f1e0b1fa-9ced-41fb-b217-ca0941071dde</id>
         <iterationEntity>
            <iterationType>ALL</iterationType>
            <value></value>
         </iterationEntity>
         <testDataId>Data Files/Subscriber/Link Bank/Link Bank Account - Fail 1</testDataId>
      </testDataLink>
      <variableLink>
         <testDataLinkId>f1e0b1fa-9ced-41fb-b217-ca0941071dde</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>ACCOUNTNAME</value>
         <variableId>38e6dc97-2168-45be-8be2-368ef5bb767d</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>f1e0b1fa-9ced-41fb-b217-ca0941071dde</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>ACCOUNTNO</value>
         <variableId>daa1c6d8-1a5d-4270-9a9d-321e94cc3ec1</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>f1e0b1fa-9ced-41fb-b217-ca0941071dde</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>OTP</value>
         <variableId>dd419b6e-f23e-4a02-826b-21d8921099c1</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>f1e0b1fa-9ced-41fb-b217-ca0941071dde</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>exp_message</value>
         <variableId>52f6cdb3-11b3-4d19-b706-6308a5423de5</variableId>
      </variableLink>
   </testCaseLink>
   <testCaseLink>
      <guid>6dfc7e77-76fe-4eae-9da7-f4b121ef6095</guid>
      <isReuseDriver>false</isReuseDriver>
      <isRun>true</isRun>
      <testCaseId>Test Cases/Subscriber/Link Bank Account/Link Bank Account - Fail 2</testCaseId>
      <testDataLink>
         <combinationType>ONE</combinationType>
         <id>def47dea-cbed-4b88-9f3e-dd4d2723f75d</id>
         <iterationEntity>
            <iterationType>ALL</iterationType>
            <value></value>
         </iterationEntity>
         <testDataId>Data Files/Subscriber/Link Bank/Link Bank Account - Fail 2</testDataId>
      </testDataLink>
      <variableLink>
         <testDataLinkId>def47dea-cbed-4b88-9f3e-dd4d2723f75d</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>ACCOUNTNAME</value>
         <variableId>fa920185-56d4-4dc3-9ab1-644b679e2e27</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>def47dea-cbed-4b88-9f3e-dd4d2723f75d</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>ACCOUNTNO</value>
         <variableId>d74d410b-0c1d-42b1-ba2a-73bc5bbcd01d</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>def47dea-cbed-4b88-9f3e-dd4d2723f75d</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>OTP</value>
         <variableId>751aedf2-3f67-4544-822e-214b3fc24739</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>def47dea-cbed-4b88-9f3e-dd4d2723f75d</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>exp_message1</value>
         <variableId>1cf563f3-cff4-46d9-8103-0908f04e7654</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>def47dea-cbed-4b88-9f3e-dd4d2723f75d</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>exp_message2</value>
         <variableId>562731c6-8067-4feb-a896-f379fd8c18c8</variableId>
      </variableLink>
      <variableLink>
         <testDataLinkId>def47dea-cbed-4b88-9f3e-dd4d2723f75d</testDataLinkId>
         <type>DATA_COLUMN</type>
         <value>exp_message3</value>
         <variableId>da78ee8c-c0df-4b0a-b80f-828c154c6695</variableId>
      </variableLink>
   </testCaseLink>
</TestSuiteEntity>
